Bug 838073 - [abrt] GConf2-3.2.5-1.fc17: _dl_runtime_resolve: Process /usr/libexec/gconfd-2 was killed by signal 11 (SIGSEGV)
[abrt] GConf2-3.2.5-1.fc17: _dl_runtime_resolve: Process /usr/libexec/gconfd-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:fbf464f04dba2db36209f1e34c5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 08:20 EDT by Paitoo
Modified: 2013-08-01 06:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:18:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.68 KB, text/plain)
2012-07-06 08:20 EDT, Paitoo
no flags Details
File: coredump (572.00 KB, text/plain)
2012-07-06 08:21 EDT, Paitoo
no flags Details
File: maps (7.00 KB, text/plain)
2012-07-06 08:21 EDT, Paitoo
no flags Details

  None (edit)
Description Paitoo 2012-07-06 08:20:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gconfd-2
crash_function: _dl_runtime_resolve
executable:     /usr/libexec/gconfd-2
kernel:         3.4.4-3.fc17.x86_64
pid:            1597
pwd:            /
time:           Thu 05 Jul 2012 10:12:16 AM GMT
uid:            1000
username:       lord-ivan

backtrace:      Text file, 8891 bytes
maps:           Text file, 7169 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/lord-ivan/1

core_backtrace:
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x1493e _dl_runtime_resolve ld-linux-x86-64.so.2 -
:e1ac8ea1bd38c03c301a0a4635f9d6030e94a2cd 0x44bf - libgconfbackend-xml.so -
:e1ac8ea1bd38c03c301a0a4635f9d6030e94a2cd 0x48ea - libgconfbackend-xml.so -
:ad0818a36ea58b45bb6646a229105a54f86e25a0 0x12604 gconf_sources_query_value libgconf-2.so.4 -
:a12769f5be9523b8cdaab9a2010b25a65ea140cd 0x49ce gconf_database_query_value [exe] -
:a12769f5be9523b8cdaab9a2010b25a65ea140cd 0x7343 - [exe] -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x1d685 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf90d dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:a12769f5be9523b8cdaab9a2010b25a65ea140cd 0x44b8 main [exe] -

dso_list:
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340099437
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1339896878
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/GConf/2/libgconfbackend-xml.so GConf2-3.2.5-1.fc17.x86_64 (Fedora Project) 1339897316
:/usr/libexec/gconfd-2 GConf2-3.2.5-1.fc17.x86_64 (Fedora Project) 1339897316
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1339896899
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1339896903
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339896883
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1339896895
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.5-1.fc17.x86_64 (Fedora Project) 1339897316

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-iTmDkdI9By,guid=4ae89a2142640a8c655184b00000002a
:XDG_RUNTIME_DIR=/run/user/lord-ivan
:DISPLAY=:0
:DESKTOP_SESSION=cinnamon
:SSH_AUTH_SOCK=/run/user/lord-ivan/keyring-OSyggR/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/905,unix/unix:/tmp/.ICE-unix/905
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=lord-ivan
:GDMSESSION=cinnamon
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/lord-ivan/keyring-OSyggR/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iTmDkdI9By,guid=4ae89a2142640a8c655184b00000002a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-lord-ivan-qFZfTL/database
:USER=lord-ivan
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/lord-ivan
:GDM_LANG=en_US.utf8
:SHLVL=1
:GNOME_KEYRING_CONTROL=/run/user/lord-ivan/keyring-OSyggR
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=lord-ivan
:HOME=/home/lord-ivan

event_log:
:2012-07-06-12:16:21> Querying server settings
:2012-07-06-12:16:41  Preparing an archive to upload
:2012-07-06-12:16:53  Uploading 59924 bytes
:2012-07-06-12:16:56  Upload successful
:2012-07-06-12:16:57  Retrace job started
:2012-07-06-12:17:14  Initializing virtual root
:2012-07-06-12:17:30  Initializing virtual root
:2012-07-06-12:17:46  Initializing virtual root
:2012-07-06-12:18:03  Initializing virtual root
:2012-07-06-12:18:19  Initializing virtual root
:2012-07-06-12:18:37  Initializing virtual root
:2012-07-06-12:18:53  Retrace job finished successfully
:2012-07-06-12:19:26> GConf directory /apps/gconfd-2 does not exist
:2012-07-06-12:19:26* (exited with 1)
:2012-07-06-12:19:27> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23908                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23908                23908                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:/dev/null
:pos:	0
:flags:	0100002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:socket:[20428]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[20867]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: b9fb8f7f-df1c-46c8-8cda-629437de0fc7
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4389.10
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4500  @ 2.20GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3009
:System Swap: 4031
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:32902:54790) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10196:32902:10196) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10198:32902:10198) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:32902:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:32902:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4318:1058:4163:1290) pci, nvidia, VIDEO, G86 [GeForce 8400 GS]
:(32902:10200:32902:54790) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:32902:54790) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(4332:33128:32902:54790) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:9294:32902:54790) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10176:32902:54790) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:32902:54790) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:54790) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:54790) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_greensun--fedo-lv_root / ext4 4096 4096 8940496 6529571 6081469 2244608 1888832 1888832
:/dev/sda2 /boot ext4 1024 1024 508644 382350 356750 128016 127666 127666
:/dev/mapper/vg_greensun--fedo-lv_home /home ext4 4096 4096 15609783 8628292 7846366 3915776 3905351 3905351
:/dev/sdd1 WITHHELD vfat 32768 32768 61428 39898 39898 0 0 0
:

var_log_messages:
:Jul  5 10:10:44 GreenSun-Fedora kernel: [   48.174023] gconfd-2[1411] general protection ip:365061493e sp:7fff7f77e798 error:0 in ld-2.15.so[3650600000+20000]
:Jul  5 10:10:45 GreenSun-Fedora abrt[1466]: Saved core dump of pid 1411 (/usr/libexec/gconfd-2) to /var/spool/abrt/ccpp-2012-07-05-10:10:44-1411 (1126400 bytes)
:Jul  5 10:10:47 GreenSun-Fedora kernel: [   51.251544] gconfd-2[1558] general protection ip:365061493e sp:7ffffc6d0f38 error:0 in ld-2.15.so[3650600000+20000]
:Jul  5 10:10:47 GreenSun-Fedora abrt[1559]: Not dumping repeating crash in '/usr/libexec/gconfd-2'
:Jul  5 10:10:47 GreenSun-Fedora kernel: [   51.268441] gconfd-2[1561] general protection ip:365061493e sp:7fff1f21c9a8 error:0 in ld-2.15.so[3650600000+20000]
:Jul  5 10:10:47 GreenSun-Fedora abrt[1562]: Not dumping repeating crash in '/usr/libexec/gconfd-2'
:Jul  5 10:10:47 GreenSun-Fedora kernel: [   51.281110] gconfd-2[1564] general protection ip:365061493e sp:7fff933b1d88 error:0 in ld-2.15.so[3650600000+20000]
:Jul  5 10:10:47 GreenSun-Fedora abrt[1565]: Not dumping repeating crash in '/usr/libexec/gconfd-2'
:Jul  5 10:10:47 GreenSun-Fedora kernel: [   51.384214] gconfd-2[1567] general protection ip:365061493e sp:7fff182cfbe8 error:0 in ld-2.15.so[3650600000+20000]
:Jul  5 10:10:47 GreenSun-Fedora abrt[1568]: Not dumping repeating crash in '/usr/libexec/gconfd-2'
:Jul  5 10:10:47 GreenSun-Fedora kernel: [   51.411856] gconfd-2[1570] general protection ip:365061493e sp:7fff05cc0808 error:0 in ld-2.15.so[3650600000+20000]
:Jul  5 10:10:47 GreenSun-Fedora abrt[1571]: Not dumping repeating crash in '/usr/libexec/gconfd-2'
:Jul  5 10:10:47 GreenSun-Fedora kernel: [   51.474605] gconfd-2[1574] general protection ip:365061493e sp:7fffcff83678 error:0 in ld-2.15.so[3650600000+20000]
:Jul  5 10:10:47 GreenSun-Fedora abrt[1577]: Not dumping repeating crash in '/usr/libexec/gconfd-2'
:Jul  5 10:10:47 GreenSun-Fedora kernel: [   51.958248] gconfd-2[1579] general protection ip:365061493e sp:7fffafc8cca8 error:0 in ld-2.15.so[3650600000+20000]
:Jul  5 10:10:47 GreenSun-Fedora abrt[1580]: Not dumping repeating crash in '/usr/libexec/gconfd-2'
:Jul  5 10:10:47 GreenSun-Fedora kernel: [   51.970491] gconfd-2[1582] general protection ip:365061493e sp:7fff15b7c4e8 error:0 in ld-2.15.so[3650600000+20000]
:Jul  5 10:10:47 GreenSun-Fedora abrt[1583]: Not dumping repeating crash in '/usr/libexec/gconfd-2'
:Jul  5 10:10:47 GreenSun-Fedora abrt[1586]: Not dumping repeating crash in '/usr/libexec/gconfd-2'
:Jul  5 10:10:47 GreenSun-Fedora abrt[1589]: Not dumping repeating crash in '/usr/libexec/gconfd-2'
:Jul  5 10:10:47 GreenSun-Fedora abrt[1592]: Not dumping repeating crash in '/usr/libexec/gconfd-2'
:Jul  5 10:10:47 GreenSun-Fedora abrt[1595]: Not dumping repeating crash in '/usr/libexec/gconfd-2'
:Jul  5 10:12:16 GreenSun-Fedora kernel: [  141.077899] gconfd-2[1597] general protection ip:365061493e sp:7fff84072788 error:0 in ld-2.15.so[3650600000+20000]
:Jul  5 10:12:17 GreenSun-Fedora abrt[1851]: Saved core dump of pid 1597 (/usr/libexec/gconfd-2) to /var/spool/abrt/ccpp-2012-07-05-10:12:16-1597 (585728 bytes)
Comment 1 Paitoo 2012-07-06 08:20:43 EDT
Created attachment 596622 [details]
File: backtrace
Comment 2 Paitoo 2012-07-06 08:21:00 EDT
Created attachment 596623 [details]
File: coredump
Comment 3 Paitoo 2012-07-06 08:21:02 EDT
Created attachment 596624 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 23:08:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 06:18:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.